{
	"name": "Kampfkunst",
	"type": "kampfkunst",
	"img": "icons/svg/item-bag.svg",
	"data": {
		"description": "",
		"bonus": 0,
		"type": "angriff",
		"variante": "none",
		"isKido": false,
		"skillId": "",
		"ap": 0,
		"rolls": {
			"formulas": {
				"0": {
					"formula": "1d20 + @i.calc.ew + @i.bonus",
					"enabled": true,
					"label": "Kampfkunst"
				}
			},
			"output": ""
		},
		"calc": {}
	},
	"effects": [],
	"folder": null,
	"sort": 0,
	"permission": {
		"default": 0,
		"XD0IpWT6bN4AJiYQ": 3
	},
	"_id": "HQ469FvZkwKfzFff"
}
